/* START blueprint reset */
html, body { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: Arial, Helvetica, sans-serif; vertical-align: baseline; }

div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, code, del, dfn, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

blockquote, q { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; quotes: "" ""; }
blockquote:before, q:before, blockquote:after, q:after { content: ""; }

th, td, caption { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; text-align: left; font-weight: normal; vertical-align: middle; }

table { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; border-collapse: separate; border-spacing: 0; vertical-align: middle; }

a img { border: none; }

/* END blueprint reset */
#cluetip{ margin-left:1px }
#cluetip li{ list-style:none}
#cluetip{ width: 232px !important; }
#cluetip .miniDetailTargetImage {border:0; display: block;width: 220px; border-bottom: solid 6px #8CC63E; position:relative; *left:-15px;*width: 215px;}
div.cluetip-variationSwatch {margin-left: 0px; }
#cluetip-outer {   margin-top: 0px;  padding:0px; background: url("http://ecx.images-amazon.com/images/I/018Cq8DZ2vL.png") no-repeat scroll left bottom #ffffff; padding-bottom:9px;}
div.cluetip-variationSwatch #cluetip-extra { position: absolute; display: block; background: #ffffff; top: 0; right: 0; width: 12px; height: 30px; margin: 0 0 0 0; }
div.cluetip-variationSwatch #cluetip-title { background-color: transparent; padding: 0; margin: 0; position: relative; }
div.cluetip-variationSwatch div#cluetip-close { display: none; }
div#cluetip-inner { padding: 0; background: #ffffff; margin: 0; position: relative;border: 0px solid #8CC63E; border-bottom:none;}



div.cluetip-variationSwatch div#cluetip-inner li.product .productDetails {margin-bottom: 9px;padding: 10px 12px;position:relative; *left:-15px}
div.cluetip-variationSwatch div#cluetip-inner li.product { margin: 0px; overflow: hidden; }
div.cluetip-variationSwatch div#cluetip-inner li.product .title { margin: 0; }
div.cluetip-variationSwatch div#cluetip-inner li.product .last { margin-right: 0; }
div.cluetip-variationSwatch div#cluetip-inner li.product ul.buttonGroup.searchResultActions { position: relative; display: block; }
div.cluetip-variationSwatch div#cluetip-inner li.product ul.buttonGroup.searchResultActions li.productQuickView { margin: 0; position: absolute; top: -36px; text-align: center; width: 100%; }
div.cluetip-variationSwatch div#cluetip-inner li.product ul.buttonGroup.searchResultActions li.productQuickView .quickView { display: none; }
div.cluetip-variationSwatch div#cluetip-inner li.product div.productDetails dl.attributeList { margin: 0; }
div.cluetip-variationSwatch div#cluetip-inner li.product div.productDetails dl.attributeList .priceBlock { margin: 0; }
#cluetip h4.title a {
    color: #001E67;
    display: block;
    font-size: 14px;
    font-weight: normal;
    width: 200px;
}
#cluetip .priceBlock  {
    color: #8CC63E;
    font-size: 17px;
    font-weight: bold;
}

h3#cluetip-title { background-color: #FFFFFF;
    border-left: 1px solid #8CC63E;
    margin: 0;
    padding-right: 5px;
    position: relative; display:none }

#cluetip dd.colorAvailability.multipleColors {
    padding-left: 16px;
}
#cluetip .productImage{ max-height:160px}
#cluetip .productDetails{ padding:6px}
#cluetip span.miniDetailTargetImage{ }
div.cluetip-variationSwatch div#cluetip-inner li { list-style-type: none; }
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches { margin-bottom: 0px;padding: 0px 5px;}
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a {  margin: 5px; display:block; border: 0px solid #CCCCCC; }
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a:hover { border: 0px solid red; }
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a img { margin: 0; height: 23px; width: 23px; overflow: hidden; }
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li.imageUnavailable a { float: left; height: 100%; width: 100%; margin: 2px 2px 0 0; }
div.cluetip-variationSwatch div#cluetip-inner .variationSwatchMoreColorsLink a { float: none; margin: 10px; }
div.cluetip-variationSwatch div#cluetip-inner #variationSwatchLoadingImage .spinningImage { position: relative; margin: 0 0 0 55px; padding-bottom: 5px; }
div.cluetip-variationSwatch div#cluetip-inner #variationSwatchLoadingImage .loadingMsg { margin: 0 0 0 25px; }
div.cluetip-variationSwatch div#cluetip-inner .variationSwatchSorryMsg { margin: 0; }

*+html div.cluetip-variationSwatch #cluetip-title { zoom: 1; }
*+html div.cluetip-variationSwatch div#cluetip-inner { zoom: 1; margin-left: 0px; }
*+html div.cluetip-variationSwatch div#cluetip-inner .variationSwatchMoreColorsLink a { margin-left: 0px; }
*+html div.cluetip-variationSwatch div#cluetip-inner .variationSwatchSorryMsg { margin-left: 0px; }
*+html div.cluetip-variationSwatch div#cluetip-inner .colorSwatches { margin-left: 0px; }
*+html div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a { float: left; }

button.primaryAction { background:transparent url(https://images-na.ssl-images-amazon.com/images/I/519vXZ3nEoL.png) no-repeat 0 bottom; border: 0; padding: 0; background-color: transparent; text-align: center; overflow: visible; padding: 0 14px 0 0; height: 23px; line-height: 23px; color: white; cursor: pointer; text-decoration: none; text-transform: lowercase; font-family: Arial, Helvetica, sans-serif; font-weight: bold; /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; }
button.primaryAction span { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; padding: 0 0 0 14px; height: 21px; line-height: 21px; background-attachment: scroll; background-color: transparent; background-repeat: no-repeat; background-position: 0 -93px; }
button.primaryAction:hover, button.primaryAction:focus { color: white; }
button.primaryAction[disabled=disabled], button.primaryAction.disabled { color: #e3e3e3; }
button.primaryAction:-moz-focus-inner { padding: 0; border: none; }
button.primaryAction span { position: relative; white-space: nowrap; }
button.primaryAction:hover, button.primaryAction:focus { /*background-position: 100% -116px;*/ }
button.primaryAction:hover span, button.primaryAction:focus span {/* background-position: 0 -116px;*/ }
button.primaryAction[disabled=disabled], button.primaryAction.disabled { /*background-position: 100% -139px;*/ }
button.primaryAction[disabled=disabled] span, button.primaryAction.disabled span {/* background-position: 0 -139px;*/ }

a.primaryAction { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; padding: 0 14px 0 0; height: 23px; line-height: 23px; background-attachment: scroll; background-color: transparent; background-repeat: no-repeat; background-position: 100% -93px; background-color: #80C700; color: white; cursor: pointer; text-decoration: none; text-transform: lowercase; font-family: Arial, Helvetica, sans-serif; font-weight: bold; /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; background:transparent url(https://images-na.ssl-images-amazon.com/images/I/519vXZ3nEoL.png) no-repeat 0 bottom; }
a.primaryAction span { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; padding: 0 0 0 14px; height: 23px; line-height: 23px; background-attachment: scroll; background-color: transparent; background-repeat: no-repeat; background-position: 0 -93px;  }
a.primaryAction:hover, a.primaryAction:focus { color: white; }
a.primaryAction[disabled=disabled], a.primaryAction.disabled { color: #e3e3e3; }
a.primaryAction:hover, a.primaryAction:focus { /*background-position: 100% -116px;*/ }
a.primaryAction:hover span, a.primaryAction:focus span {/* background-position: 0 -116px;*/ }
a.primaryAction.disabled { /*background-position: 100% -139px;*/ }
a.primaryAction.disabled span { /*background-position: 0 -139px;*/ }

button.secondaryAction { border: 0; padding: 0; background:transparent url(https://images-na.ssl-images-amazon.com/images/I/519vXZ3nEoL.png) no-repeat 0 bottom; text-align: center; overflow: visible; padding: 0 14px 0 0; height: 23px; line-height: 23px; background-attachment: scroll; background-repeat: no-repeat; color: white; cursor: pointer; text-decoration: none; text-transform: lowercase; font-family: Arial, Helvetica, sans-serif; font-weight: bold; /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; }
button.secondaryAction span { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; padding: 0 0 0 14px; height: 21px; line-height: 18px; background-attachment: scroll; background-repeat: no-repeat; background-position: 0 -93px;  }
button.secondaryAction:hover, button.secondaryAction:focus { color: white; }
button.secondaryAction[disabled=disabled], button.secondaryAction.disabled { color: #e3e3e3; }
button.secondaryAction:-moz-focus-inner { padding: 0; border: none; }
button.secondaryAction span { position: relative; white-space: nowrap; }
button.secondaryAction:hover, button.secondaryAction:focus {/*background-position: 100% -116px; */}
button.secondaryAction:hover span, button.secondaryAction:focus span {/* background-position: 0 -116px; */}
button.secondaryAction[disabled=disabled], button.secondaryAction.disabled { /*background-position: 100% -139px;*/ }
button.secondaryAction[disabled=disabled] span, button.secondaryAction.disabled span {/* background-position: 0 -139px; */}

a.secondaryAction { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; padding: 0 14px 0 0; height: 23px; line-height: 23px; background:transparent url(https://images-na.ssl-images-amazon.com/images/I/519vXZ3nEoL.png) no-repeat 0 bottom; color: white; cursor: pointer; text-decoration: none; text-transform: lowercase; font-family: Arial, Helvetica, sans-serif; font-weight: bold; /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; }
a.secondaryAction span { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; padding: 0 0 0 14px; height: 23px; line-height: 23px; }
a.secondaryAction:hover, a.secondaryAction:focus { color: white; }
a.secondaryAction[disabled=disabled], a.secondaryAction.disabled { color: #e3e3e3; }
a.secondaryAction:hover, a.secondaryAction:focus { /*background-position: 100% -116px;*/ }
a.secondaryAction:hover span, a.secondaryAction:focus span { /*background-position: 0 -116px;*/ }
a.secondaryAction.disabled { /*background-position: 100% -139px;*/ }
a.secondaryAction.disabled span {/* background-position: 0 -139px; */}

/* Form Fields --- */
input.text, input[type=text], input.password, input[type=password], textarea, select { background-color: white; border: 1px solid #cccccc; }
input.text:focus, input[type=text]:focus, input.password:focus, input[type=password]:focus, textarea:focus, select:focus { border-color: #666666; }
.inError input.text, .inError input[type=text], .inError input.password, .inError input[type=password], .inError textarea, .inError select { background-color: #ffffcc; }

input.text, input[type=text], input.password, input[type=password] { width: 300px; }

input.submit, input[type=submit], button { cursor: pointer; }

select { width: 300px; }

textarea { width: 390px; height: 250px; }

input.checkbox, input[type=checkbox], input.radio, input[type=radio] { position: relative; top: .25em; }

body { font-size: 12px; /* #{!parent_font_size} x #{!ems} = #{!pixels} */ line-height: 1.5em; font-family: Tahoma, sans-serif;  }

/* Headings --- */
h1 { /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 18px; font-weight: normal; color: #4C4C4C; margin-bottom: 18px; }

h2 { /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 16px; font-weight: normal; margin: 10px 0; }

h3 { /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 14px; font-weight: normal; }

h4 { /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; font-weight: normal; }

h5 { /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; font-weight: normal; }

h6 { /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; font-weight: normal; }

/* Text elements --- */
p, .editorialItem { margin: 10px 0; }
p img.left { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a { color: #001E67; text-decoration: none; }
a:focus, a:hover { text-decoration: underline; color: #001E67; outline: none}

blockquote { margin: 1.5em; font-style: italic; }

strong { font-weight: bold; }

em { font-style: italic; }

dfn { font-style: italic; font-weight: bold; }

sup, sub { line-height: 0; }

abbr, acronym { border-bottom: 1px dotted black; }

address { margin: 0 0 1.5em 0; font-style: italic; }


pre { margin: 1.5em 0; white-space: pre; font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

code, tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/* Lists --- */
li ul, li ol { margin: 0; }

ul, ol { margin: 0 0 1.5em 0; padding-left: 3em; }

ul { list-style-type: disc; }

ol { list-style-type: decimal; }

dl { margin: 0 0 1.5em 0; }



/* Tables --- */
table { margin-bottom: 1.5em; width: 100%; }

th { font-weight: bold; }

th, td, caption { padding: 4px 10px 4px 5px; }

th, td { vertical-align: top; }

/* Misc Classes --- */

/* Headings --- */

ul.addressBook { padding: 0; margin: 0 0 1.5em 0; }
ul.addressBook li.addressEntry { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin-right: 24px; margin-left: 24px; }
ul.addressBook li.addressEntry { margin-top: 0.75em; width: 148px; }
ul.addressBook li.addressEntry .address .fn { font-weight: bold; }
ul.addressBook li.addressEntry ul.addressActions li { margin: 0; display: block; }
ul.addressBook li.addressEntry ul.addressActions li.editLink { margin-bottom: 9px; }

/* Address form (type of WSML form) */
form.addressForm fieldset { position: relative; }
form.addressForm fieldset legend span { position: absolute; top: 0px; left: -9999px; }
form.addressForm fieldset .formComment.requiredDescription { overflow: hidden; display: inline-block; width: 20%; margin-left: -9px; padding-right: 9px; }
form.addressForm fieldset .formComment.requiredDescription { display: block; }
form.addressForm fieldset .formComment.requiredDescription dl { float: right; }
form.addressForm fieldset ol.formFields { padding-bottom: 18px; margin-bottom: 18px; border-bottom: 1px solid #CCCCCC; }
form.addressForm fieldset ol.formFields li dl { overflow: hidden; display: inline-block; margin-bottom: 0; }
form.addressForm fieldset ol.formFields li dl { display: block; }
form.addressForm fieldset ol.formFields li dl dt { width: 20%; display: block; float: left; text-align: right; margin-left: -9px; padding-right: 9px; }
form.addressForm fieldset ol.formFields li dl dd { float: left; }
form.addressForm fieldset ol.formFields li.formField label { width: 20%; display: block; float: left; text-align: right; margin-left: -9px; padding-right: 9px; }
form.addressForm fieldset ol.formFields li.state select { width: 150px; }
form.addressForm fieldset ol.formFields li.zipcode input { width: 150px; }
form.addressForm fieldset ol.formFields li.country p.staticField { display: inline; }
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset { margin-top: 27px; margin-left: 20%; margin-bottom: 0; }
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset legend span { position: relative; top: 0px; left: 0px; }
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields { position: relative; top: -30px; left: 287px; width: 250px; border: none; margin: 0; padding: 0; }
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields li { display: inline; }
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields li input.radio { margin-top: 0; }
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields li label { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; margin: 0; padding: 0; float: none; width: auto; padding-right: 16px; }
form.addressForm fieldset ul.buttonGroup.formControls { float: right; }

ol.breadcrumbs { overflow: hidden; display: inline-block; border-bottom: 1px solid #CCCCCC; margin: 0 0 18px 0; padding: 0; text-transform:capitalize }
ol.breadcrumbs { display: block; }
ol.breadcrumbs li { list-style-type: none; float: left; background-image: url(https://images-na.ssl-images-amazon.com/images/I/01RDdVM6BOL.png); background-position: 3px 4px; padding-left: 14px; background-repeat: no-repeat; }
ol.breadcrumbs li a { text-decoration: none;}
ol.breadcrumbs li.first { background: none; padding-left: 0; }
ol.breadcrumbs li.last {font-weight:bold; max-width:560px}

ol.breadcrumbs { border-bottom: none; margin-left:20px;}
ol.breadcrumbs li a, ol.breadcrumbs li span, ol.breadcrumbs li { font-weight: normal; text-decoration: none;  color:#858585;}
ol.breadcrumbs li.last span {font-weight:bold;}

/* Used by a group of buttons */
ul.buttonGroup { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; margin: 0; padding: 0; list-style: none; list-style-position: outside; }
ul.buttonGroup li { display: inline; margin: 0 5px; color:#858585;}
ul.buttonGroup li .label { margin: 0 10px 0 0; /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; font-weight: normal; display: inline; }

div.carousel { position: relative; margin-left: 39px; margin-right: 39px; }
div.carousel .previousButton, div.carousel .nextButton { display: block; position: absolute; overflow: hidden; top: 50%; margin-top: -30px; height: 60px; width: 25px; background: transparent url(https://images-na.ssl-images-amazon.com/images/I/110yurze5JL.png) no-repeat scroll -9px -4px; z-index: 10; cursor: pointer; }
div.carousel .previousButton span, div.carousel .nextButton span { left: -9999px; position: absolute; top: 0; }
div.carousel .previousButton { left: -39px; }
div.carousel .nextButton { background-position: -37px -4px; right: -39px; }
div.carousel div.carouselWindow { position: relative; overflow: hidden; }
div.carousel div.carouselWindow ul.productList { margin-left: -9px; margin-right: -9px; margin: 0; position: relative; width: 100000px; }
div.carousel div.carouselWindow ul.productList li.product { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin-right: 9px; margin-left: 9px; }
div.carousel div.carouselWindow ul.productList li.product { margin-bottom: 18px; width: 122px; overflow: hidden; }
div.carousel div.carouselWindow ul.productList li.product .productImage { max-width: 120px; }
div.carousel div.carouselWindow ul.productList li.product.last { margin-right: 0; }
div.carousel div.carouselWindow ul.productList li { float: left; }
div.carousel div.carouselWindow ul.productList li.loading { background: transparent url("https://images-na.ssl-images-amazon.com/images/I/11Qns68tzCL.gif") no-repeat scroll 50% 50%; }
div.carousel .loadingMessage { display: none; left: -9999px; position: absolute; top: 0; }
div.carousel div.messageBox { display: none; position: absolute; top: 0; left: 0; }

ol.formFields { list-style-type: none; margin: 0; padding: 0; overflow: hidden; display: inline-block; }
ol.formFields { display: block; }
ol.formFields li.formField { display: block; margin: 0 0 9px 0; padding: 0; }
ol.formFields li.formField label .requiredIndication { color: #FF0000; }
ol.formFields li.formField img.message { padding-left: 5px; vertical-align: top; }
ol.formFields li.formField .formHelp { padding-left: 5px; display: inline; margin-bottom: 0;color:#999999;font-size:11px; }
form#addItemMainFormFloating ol.formFields li.formField .formHelp { display:none}
/* General Fieldset/Legend as well as WSML way of doing forms */
fieldset { margin: 0 0 1.5em 0; }
fieldset legend span { display: block; }
fieldset .formComment { margin-bottom: 9px; }
fieldset .formComment dl { overflow: hidden; display: inline-block; margin-bottom: 0; }
fieldset .formComment dl { display: block; }
fieldset .formComment dl dt.requiredIndication { float: left; clear: both; padding-right: 2px; color: #FF0000; }
fieldset .formComment dl dd.requiredIndication { float: left; color: #FF0000; }

fieldset.minorFieldset { margin: 0; padding: 0; }
fieldset.minorFieldset .formComment { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; }
fieldset.minorFieldset legend span { display: block; font-weight: normal;  padding: 0; background-color: transparent; /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1em; margin-bottom: 9px; }
fieldset.minorFieldset ol.formFields { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; margin: 0; padding: 0; }
fieldset.minorFieldset ol.formFields li { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; margin: 0; padding: 0; }
fieldset.minorFieldset ul.buttonGroup { margin: 0; padding: 0; display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; vertical-align: top; }

dl.attributeList { overflow: hidden; display: inline-block; }
dl.attributeList { display: block; }
dl.attributeList dt { float: left; clear: both; padding-right: 9px; }
dl.attributeList dd { display: block; }
dl.attributeList dt.availability { position: absolute; top: 0px; left: -9999px; }

dl.attributeList.priceBlock dt.price { position: absolute; top: 0px; left: -9999px; }
dl.attributeList.priceBlock dt.listPrice { position: absolute; top: 0px; left: -9999px; }
dl.attributeList.priceBlock dd.listPrice { text-decoration: line-through; }
dl.attributeList.priceBlock dt.salePrice { font-weight: bold; }
dl.attributeList.priceBlock dd.salePrice { font-weight: bold; }

ul.linkList { list-style: none; padding-left: 1.5em; }

ul.linkList.paginationLinks { padding: 0; margin: 0; }
ul.linkList.paginationLinks li { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; padding: 0 5px; }
ul.linkList.paginationLinks li a { text-decoration: none; color:#707070;}
ul.linkList.paginationLinks li.currentPage {   background-color: #8CC63E; color: #fff;}
ul.linkList.paginationLinks li.lastPage { padding-right: 5px; }

ul.alternateImages { margin: 0; padding: 0; list-style: none; overflow: hidden; display: inline-block; }
ul.alternateImages { display: block; }
ul.alternateImages li { float: left; display: block; margin: 0 1px; }
ul.alternateImages li img.productImage.alternateImage { margin: 0 0px 2px 0; border: 1px solid #FFFFFF;}
ul.alternateImages li:hover, ul.alternateImages li.imageMain {}
ul.alternateImages li:hover img.productImage.alternateImage, ul.alternateImages li.imageMain img.productImage.alternateImage { border: 1px solid #0088DD; }

ol.wizardSteps { padding: 0; list-style: none; }
ol.wizardSteps li.step { overflow: hidden; display: inline-block; padding-left: 18px; padding-right: 18px; }
ol.wizardSteps li.step { display: block; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; }
ol.wizardSteps li.step h2 { float: left; font-weight: bold; padding-top: 9px; padding-bottom: 9px; }
ol.wizardSteps li.step div.content { margin-left: 18px; width: 80%; float: right; padding-top: 9px; padding-bottom: 9px; padding-left: 18px; }
ol.wizardSteps li.step form fieldset .formComment.requiredDescription { overflow: hidden; display: inline-block; width: right; padding-right: 9px; }
ol.wizardSteps li.step form fieldset .formComment.requiredDescription { display: block; }
ol.wizardSteps li.step form fieldset ol.formFields li.formField { overflow: hidden; display: inline-block; }
ol.wizardSteps li.step form fieldset ol.formFields li.formField { display: block; }
ol.wizardSteps li.step form fieldset ol.formFields li.formField label { float: left; width: right; text-align: left; }
ol.wizardSteps li.step form fieldset ol.formFields li.formField input, ol.wizardSteps li.step form fieldset ol.formFields li.formField select, ol.wizardSteps li.step form fieldset ol.formFields li.formField textarea { margin-left: 9px; }
ol.wizardSteps li.step form fieldset legend span { position: absolute; top: 0px; left: -9999px; }
ol.wizardSteps li.step form fieldset ul.buttonGroup { margin-left: 20%; padding-left: 10px; }
ol.wizardSteps li.activeStep h2 { color: #486479; }
ol.wizardSteps li.futureStep h2, ol.wizardSteps li.completedStep h2 { color: #999999; }
ol.wizardSteps li.futureStep .content, ol.wizardSteps li.completedStep .content { color: #494949; }

ul.colorSwatches { overflow: hidden; display: inline-block; margin: 0; padding: 0; list-style: none; }
ul.colorSwatches { display: block; }
ul.colorSwatches li { float: left; margin-right: 9px; font-size:11px }
ul.colorSwatches li a {border-right:1px solid #CCCCCC;line-height:20px;padding-right:10px; }
ul.colorSwatches li a:hover { border-right:1px solid #CCCCCC;line-height:20px;padding-right:10px;}
ul.colorSwatches li.imageUnavailable a { display: block; height:25px; overflow:hidden; width:115px; }
ul.colorSwatches li.selected a { }
ul.colorSwatches li.selected a:hover {}
ul.colorSwatches li.emwaEnabled { border: 0px dashed black; }


dl.attributeList.priceBlock dd.listPrice { text-decoration: line-through; }
dl.attributeList.priceBlock dt.salePrice { font-weight: bold; }
dl.attributeList.priceBlock dd.salePrice { font-weight: bold; }


ul.linkList.paginationLinks li { font-weight: bold; }
ul.linkList.paginationLinks li a { text-decoration: none; }
ul.linkList.paginationLinks li.currentPage {  background-color: #8CC63E; color: #fff; }

ul.alternateImages li:hover img.productImage.alternateImage, ul.alternateImages li.imageMain img.productImage.alternateImage { border: 1px solid #0088DD; }

ol.wizardSteps { border-top: 1px solid #CCCCCC; }
ol.wizardSteps li.step { border-bottom: 1px solid #CCCCCC; }
ol.wizardSteps li.step div.content { border-left: 1px solid #CCCCCC; }
ol.wizardSteps li.activeStep h2 { color: #486479; }
ol.wizardSteps li.futureStep h2, ol.wizardSteps li.completedStep h2 { color: #999999; }



div.messageBox { display: inline-block; background-repeat: no-repeat; background-position: 9px 9px; padding: 9px 9px 9px 36px; border-width: 1px; border-style: solid; margin: 0 0 18px 0; }
div.messageBox { display: block; }
div.messageBox ul.messages { margin: 0; padding: 0; list-style-type: none; }
div.messageBox .message { margin: 0; padding: 0; }
div.messageBox.errorMessageBox { border-color: #CC0000; color: #CC0000; background-image: url(/media/icons/icon_error_msg.gif); }
div.messageBox.informationMessageBox { border-color: #09337E; color: #09337E; background-image: url(/media/icons/icon_attention_msg.gif); }
div.messageBox.successMessageBox { border-color: #009900; color: #009900; background-image: url(/media/icons/icon_success_msg.gif); }

.productImage {  }


.product .productImage { display: block; }
.product div.productDetails .title { font-weight: bold; }
.product div.productDetails dl.attributeList dt.colorAvailability { position: absolute; top: 0px; left: -9999px; }
.product div.productDetails dl.attributeList dd.colorAvailability.multipleColors { background-image: url(/media/icons/moreColorsAvailableIcon.gif); background-position: 0 3px; background-repeat: no-repeat; padding-left: 12px; }

ul.productList, ol.productList { padding: 0; list-style-type: none; }
ul.productList li.product, ol.productList li.product { display: moz-inline-box; display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin-right: 9px;}
ul.productList li.product, ol.productList li.product { margin-bottom: 18px; overflow: hidden; }
ul.productList li.product.last, ol.productList li.product.last { margin-right: 0; }
ul.productList li.product ul.buttonGroup.productListActions, ol.productList li.product ul.buttonGroup.productListActions { position: relative; display: block; }
ul.productList li.product ul.buttonGroup.productListActions li.productQuickView, ol.productList li.product ul.buttonGroup.productListActions li.productQuickView { margin: 0; position: absolute; top: -36px; text-align: center; width: 100%; }
ul.productList li.product ul.buttonGroup.productListActions li.productQuickView .quickView, ol.productList li.product ul.buttonGroup.productListActions li.productQuickView .quickView { display: none; }

.productListWidget .widgetTitle { /* #{!parent_font_size} x #{!ems} = #{!pixels} */ font-size: 1.333em; font-weight: bold; text-transform: capitalize; }

.productImage {  }

#tooltipId { position: absolute; display: none; height: auto; background-color: white; border: 1px solid #001D68; color: #001D68; font-weight: bold; padding-left: 0.31em; padding-top: 0.19em; padding-bottom: 0.19em; padding-right: 0.31em; z-index: 1010; width: 21.88em; }

.tooltipArrowId { background-image: url(https://images-na.ssl-images-amazon.com/images/I/01cf9vsoVKL.gif); background-repeat: no-repeat; height: 1.5em; width: 2.5em; position: absolute; z-index: 1000; }

.tooltipImage { position: relative; top: 0.3em; float: left; height: 2.5em; width: 2.5em; border: 0; background: url(/media/icons/icon_attention_msg.gif) no-repeat; }


#header-7 div.com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart .cartInformation p.itemscount span.itemCount {color:#8CC63E;text-decoration:underline; padding:0 5px}
div.com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart .cartInformation p.itemscount a {color:#001E67;text-decoration:none;}
#header-7 div.com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart .cartInformation p.itemscount img {position:relative;top:4px;}

body.detail #center-right-span-1 .product, body.cart #center-5 .product {background:url(https://images-na.ssl-images-amazon.com/images/I/01VxPreYETL.png) no-repeat scroll left bottom transparent;margin-bottom:20px;overflow:hidden;}
body.detail #center-right-span-1 .miniDetailTargetImage, body.cart #center-5 .miniDetailTargetImage{border:1px solid #DADADA;display:block;height:215px;width:218px;}

body.detail #center-right-span-1 .productDetails, body.cart #center-5 .productDetails{height:70px;*height:80px; margin-bottom:9px;padding:10px 15px;}

body.detail #center-right-span-1 ul.productList h4 a, body.cart #center-5 ul.productList h4 a {color:#001E67;display:block;font-size:12px;font-weight:normal;width:124px;}
body.detail #center-right-span-1 ul.productList h4, body.cart #center-5 ul.productList h4 {margin-bottom:5px;}
body.detail #center-right-span-1 dl.attributeList, body.cart #center-5 dl.attributeList {color:#FFFFFF;font-size:17px;font-weight:bold; margin:0;display:block}

ul.buttonGroup.searchOptionActions button, ul.buttonGroup.searchViewOptionActions button{ margin-top:5px}
.browse ul.buttonGroup.searchOptionActions button, .browse ul.buttonGroup.searchViewOptionActions button{*margin-left: 8px;}
.browse #center-3 fieldset.minorFieldset ol.formFields { *float:left}
ul.buttonGroup.searchOptionActions, ul.buttonGroup.searchViewOptionActions{ margin-left:1px !important}


li.product.shipmentItem h4.title{ width:300px}
ul.miniCartControls button.secondaryAction span{ height:19px; *height:18px;}

.title a{ height:47px}

p.colorMsgLabel{*margin-top:0px}


#pageId101.signIn div.verbiageSection{ display:none}
